2017-11-23 14:57 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002358NetSurfRISC OS-specificpublic2017-07-15 18:09
ReporterBernard Boase 
Assigned To 
SeverityminorReproducibilityalways 
StatusclosedResolutionunable to reproduce 
Product Version3.3 
Target VersionFixed in Version3.7 
Summary0002358: Input form text field not fully redrawn after window moved over it
Description(And up to 3.4 CI #2936) Moving a window (Netsurf or other app) over a text input form field leaves the text partially invisible until a redraw is forced by scrolling or resizing the Netsurf window.
(Variations on this bug appear to have been reported before and closed).
TagsNo tags attached.
Fixed in CI build #4135
Reported in CI build #2936
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Dave Higton

~0001214

Dave Higton (developer)

Bernard, can you give some specific instructions as to how to reproduce the issue, please?
Bernard Boase

~0001571

Bernard Boase (reporter)

Just noticed the request(!), having just used this site to report a new problem, and had NO text rendering issue with the input fields of this Mantis site. So, now that we are at 3.7 CI#4135, it looks to be no longer an issue and can be desribed as fixed.
Dave Higton

~0001573

Dave Higton (developer)

Per original poster's comment of 2017-07-14, this can now be closed as it cannot be reproduced in a recent build.
+Notes

-Issue History
Date Modified Username Field Change
2015-10-01 15:45 Bernard Boase New Issue
2015-10-06 08:12 Vincent Sanders Status new => acknowledged
2015-10-06 08:12 Vincent Sanders Description Updated View Revisions
2016-02-10 17:40 Dave Higton Note Added: 0001214
2017-07-14 11:43 Bernard Boase Note Added: 0001571
2017-07-15 18:09 Dave Higton Status acknowledged => closed
2017-07-15 18:09 Dave Higton Resolution open => unable to reproduce
2017-07-15 18:09 Dave Higton Fixed in Version => 3.7
2017-07-15 18:09 Dave Higton Description Updated View Revisions
2017-07-15 18:09 Dave Higton Fixed in CI build # => 4135
2017-07-15 18:09 Dave Higton Note Added: 0001573
+Issue History